Package org.lwjgl.opengl

# Class APPLEClientStorage

java.lang.Object
org.lwjgl.opengl.APPLEClientStorage

public final class APPLEClientStorage extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`static final int`
`GL_UNPACK_CLIENT_STORAGE_APPLE`
Accepted by the <pname> parameters of PixelStore:

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### GL_UNPACK_CLIENT_STORAGE_APPLE

public static final int GL_UNPACK_CLIENT_STORAGE_APPLE
Accepted by the <pname> parameters of PixelStore:

See Also:
  - Constant Field Values